<template>
  <ReviewWrapper>
    <Letame></Letame>
  </ReviewWrapper>
</template>

<script>
import Letame from "~/views/Business/Letame";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetame",
  components: { ReviewWrapper, Letame },
  created() {},
  mounted() {},
};
</script>

<style></style>
